- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch:
    - x86_64
    distro:
    - fedora-rawhide
    initiator:
    - packit
    trigger:
    - commit
  data-path: data/guest/default-0/script-00-1/data
  duration: 00:00:02
  end-time: '2026-05-27T08:38:04.996820+00:00'
  fmf-id: {}
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.17.150.151
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/script-00-1/output.txt
  - data/guest/default-0/script-00-1/failures.yaml
  name: /script-00
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:38:02.326342+00:00'
  subresult: []
